<?xml version="1.0" standalone="yes"?>
<!DOCTYPE BACKUP [
<!ELEMENT BACKUP (CALENDAR?, CONTACTS?, MESSAGES?, BOOKMARKS?, USER_DATA?, SETTINGS?, FULL?)>
<!ATTLIST BACKUP Version CDATA "1.0">
<!ELEMENT CALENDAR (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT CONTACTS (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT MESSAGES (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT BOOKMARKS (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT USER_DATA (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT SETTINGS (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT FULL (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT INCLUDE (FOLDER | FILE)+>
<!ELEMENT INCLUDEATOMIC (FOLDER | FILE)+>
<!ELEMENT EXCLUDE (FOLDER | FILE)+>
<!ELEMENT FOLDER (#PCDATA)>
<!ELEMENT FILE (#PCDATA)>
]>

<BACKUP Version="1.0">
<!-- RM-84 Backup.xml file 15.06.2005 -->
<CALENDAR>
	<INCLUDE>
		<FILE>C:\System\Data\Calendar</FILE>
		<FILE>C:\System\Shareddata\10005901.ini</FILE> 	
		<FILE>C:\System\Shareddata\1000599e.ini</FILE>	
	</INCLUDE>
</CALENDAR>

<CONTACTS>
	<INCLUDE>
		<FILE>C:\System\Data\Contacts.cdb</FILE>
		<FILE>C:\System\Data\wpcontext.db</FILE> 
		<FILE>C:\System\Data\cntmodel.ini</FILE> 
  		<FILE>C:\System\Shareddata\101f4cce.ini</FILE> 
  		<FILE>C:\System\Shareddata\101f467c.ini</FILE> 
	</INCLUDE>
</CONTACTS>

<MESSAGES>
	<INCLUDEATOMIC>
		<FOLDER>C:\System\Mail\</FOLDER>
	</INCLUDEATOMIC>
	<INCLUDE>
		<FOLDER>c:\System\Data\cbs\</FOLDER>
		<FILE>c:\System\Mtm\MtM Registry v2</FILE>
		<FILE>c:\System\Schedules\Schedules.dat</FILE>
		<FILE>C:\System\Shareddata\100058be.ini</FILE>
		<FILE>C:\System\Shareddata\10005984.ini</FILE>
  		<FILE>C:\System\Shareddata\100058df.ini</FILE> 
  		<FILE>C:\System\Shareddata\100058c5.ini</FILE> 
  		<FILE>C:\System\Shareddata\100058e0.ini</FILE> 
		<FILE>C:\System\Data\MMS_settings.dat</FILE>
		<FILE>C:\System\Data\msgs.ini </FILE>
		<FILE>C:\System\Data\PushMtmSettings.dat</FILE>
		<FILE>C:\System\Data\sms_settings.dat</FILE>
	</INCLUDE>
</MESSAGES>

<BOOKMARKS> 
	<INCLUDE>
		<FILE>C:\System\Data\SavedDecks1.db</FILE>
		<FILE>C:\System\Data\Bookmarks1.db</FILE>
	</INCLUDE>
</BOOKMARKS>

<USER_DATA>  
	<INCLUDE>
		<FOLDER>C:\Nokia\</FOLDER>
		<FOLDER>E:\</FOLDER> 
		<FILE>C:\System\Data\Notepad.dat</FILE> <!-- Notepad -->
		<FILE>C:\System\Data\Template.*</FILE> <!-- Notepad -->
		<FILE>C:\System\Data\Calcsoft</FILE> <!-- Calculator -->
	</INCLUDE>
	<EXCLUDE>
			<!-- All non visible folders must be excluded with absolute path -->
		<FOLDER>E:\System\</FOLDER> 
	</EXCLUDE>
</USER_DATA>

<SETTINGS>
	<INCLUDE>
		<FOLDER>C:\System\Bootdata\</FOLDER>
		<FOLDER>C:\System\Capability\</FOLDER>
  		<FOLDER>C:\System\Data\mg2\</FOLDER> 
		<FOLDER>C:\System\Data\Profiles\</FOLDER> 
		<FOLDER>C:\System\Data\srsplugin\</FOLDER>
		<FOLDER>C:\System\Data\vasdb\</FOLDER> 
  		<FOLDER>C:\System\favourites\</FOLDER> 
		<FOLDER>C:\System\Shareddata\</FOLDER>
  		<FOLDER>C:\System\SKINS\</FOLDER> 
		<FOLDER>C:\System\Apps\Phone\OpLogo\</FOLDER> 
		<FILE>C:\System\Data\cbs\cbsettings.dat</FILE>
		<FILE>C:\System\Data\AlarmServer.ini</FILE>
		<FILE>C:\System\Data\Applications.dat</FILE>
  		<FILE>C:\System\Data\backgroundimage.mbm</FILE> 
		<FILE>C:\System\Data\cdbv3.dat</FILE>
  		<FILE>C:\System\Data\CLOCKAPP.dat</FILE> 
		<FILE>C:\System\Data\IULSettings.lck</FILE>
		<FILE>C:\System\Data\IULServerSettings.dat</FILE>
  		<FILE>C:\System\Data\mediaplayer.dat</FILE> 
  		<FILE>C:\System\Data\msgs.ini</FILE> 
  		<FILE>C:\System\Data\nsmlagentlog.db</FILE> 
  		<FILE>C:\System\Data\NSmlDSSettings.db</FILE> 
  		<FILE>C:\System\Data\NSmlDMSettings.db</FILE> 
		<FILE>C:\System\Data\NITZ.dat</FILE>
		<FILE>C:\System\Data\MMS_settings.dat</FILE> <!-- MMS settings -->
		<FILE>C:\System\Data\sms_settings.dat</FILE>
  		<FILE>C:\System\Data\Pinboard</FILE> 
		<FILE>C:\System\Data\PTIT9UDB*.DAT</FILE> 
  		<FILE>c:\System\Data\RNEngineUser.cfg</FILE> 
		<FILE>c:\System\Data\ScShortcutEngine.ini</FILE>
  		<FILE>C:\System\Data\VoiceRecorder.ini</FILE> 
  		<FILE>C:\System\Data\UnitConverter.ini</FILE> 
		<FILE>C:\System\Data\Logdbu.dat</FILE>
		<FILE>C:\System\Data\Wldsvr.dat</FILE>
		<FILE>C:\System\Shareddata\100058e0.ini</FILE>
		<FILE>C:\System\Data\PushMtmSettings.dat</FILE>
		<FILE>C:\System\Shareddata\100058c5.ini</FILE>
		<FILE>C:\System\Data\vcsindmainview.dat</FILE>
		<FILE>C:\System\Data\vcsindprofileview.dat</FILE>
		<FILE>C:\System\Shareddata\10005901.ini</FILE> 
		<FILE>c:\system\Apps\ManualVideoEditor\manualvideoeditor.ini</FILE>
		<FILE>C:\System\Data\ccastorage.db.dat</FILE>
		<FILE>C:\System\Apps\Chat\Chat.ini</FILE>
		<FILE>C:\System\Shareddata\101f4673.ini</FILE>
		<FILE>C:\System\Data\WVSapDb0.dat</FILE>
		<FILE>C:\System\Data\WVSapIni0.dat</FILE>
		<FILE>C:\System\Shareddata\101f4cce.ini</FILE>
		<FILE>c:\system\apps\VisualRadio\VRAutofill.db</FILE>
		<FILE>c:\system\apps\VisualRadio\VisualRadio.ini</FILE> 
		<FILE>c:\system\apps\VisualRadio\VRDB.DB</FILE>


	</INCLUDE>
	<EXCLUDE>
		<FILE>C:\System\Shareddata\reserve.bin</FILE>
		<!-- following are not included in Settings partial backup -->
		<!-- as they are part of Contacts, Calendar or Messages partial backup/restore definitions -->
		<!-- in Contacts -->
  		<FILE>C:\System\Shareddata\101f4cce.ini</FILE> 
  		<FILE>C:\System\Shareddata\101f467c.ini</FILE> 
		<!-- in Calendar -->
		<!-- in Messaging -->
		<FILE>C:\System\Shareddata\100058df.ini</FILE>
		<FILE>C:\System\Shareddata\100058be.ini</FILE>
		<FILE>C:\System\Shareddata\10005984.ini</FILE> 
		<!-- in SyncML -->
		<FILE>C:\System\Data\nsmlagentlog.db</FILE>
	</EXCLUDE>
</SETTINGS>

<FULL>
	<INCLUDE> 
		<FOLDER>C:\</FOLDER>  
		<FOLDER>E:\</FOLDER> 
			<!-- All non visible folders must be included with absolute path -->
		<FOLDER>C:\System\</FOLDER>
		<FOLDER>E:\System\</FOLDER>
		<FOLDER>E:\Backup\</FOLDER>

	</INCLUDE>
	<INCLUDEATOMIC> 
		<FOLDER>C:\System\Mail\</FOLDER>
	</INCLUDEATOMIC>
	<EXCLUDE>
		<FOLDER>C:\System\Temp\</FOLDER>
	  <FOLDER>C:\System\midlets\[10127444]\</FOLDER>
		<FOLDER>C:\System\apps\[10181ddd]\</FOLDER>
		<FOLDER>D:\</FOLDER> 
		<FILE>C:\System\shareddata\reserve.bin</FILE> 
		<FILE>C:\System\data\rightsdb.dat</FILE> 
		<FILE>C:\System\Backup.xml</FILE>
		<FILE>C:\System\SuiteConf.xml</FILE>
		<FILE>C:\System\Data\btregistry.dat</FILE>
		<FILE>C:\System\data\unipertar.tmp</FILE> 
		<FILE>C:\System\Data\voucherdb</FILE>
		<FILE>C:\System\Data\nsmlagentlog.db</FILE>
	</EXCLUDE>
</FULL>
</BACKUP>